{
    "id": 7297,
    "title": "mammoth_tank.zip",
    "type": "Re-upload",
    "url": "https:\/\/garrysmods.org\/download\/7297\/mammoth-tankzip",
    "uploaded": "Thu, 02 Apr 2015 15:48:01 +0000",
    "updated": "Thu, 02 Apr 2015 15:48:01 +0000",
    "author": {
        "id": 1,
        "name": "garrysmod.org",
        "url": "http:\/\/garrysmods.org\/profile\/1"
    }
}